@font-face {
    font-family: 'pf handbook pro';
    src: url("/fonts/PFHandbookPro-Regular_35440.ttf");
}

body {
    overflow-x: hidden;
    box-sizing: border-box;
    font-family: 'pf handbook pro';
    letter-spacing: 0.1rem;
}

 .sign_up_img {
    width: 100%;
    height: 38rem;
} 
.btn:hover {
    background-color: transparent;
    border-color: #3E593C;
}
.my_40 {
    margin: 40px 0px;
}

.nav-title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-container {
    position: relative;
    top: 9vh;
}

.card-container-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.panel {
    height: 38rem;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}

.left-side {
    background-color: #D9DCCB;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    height: 38rem;
    margin-top: -0.1rem;
}

.right-side {
    position: relative;
    top: 8.6rem;
    padding-left: 4rem;
}

.text {
    font-weight: bolder;
    font-size: 3.4rem;
    color: #3E593C;
    position: relative;
    top: 3rem;
}

.log {
    font-weight: bolder;
    font-size: 2.2rem;
    width: 85%;
    color: #3E593C;
    margin-top: 10px;
}

input {
    margin-top: 3vh;
    width: 90%;
    border-radius: 0.3rem;
    border: none;
    border: 0.15rem solid #CDCECE;
    background: transparent;
    outline: none;
    height: 3.2rem;
    padding-left: 1rem;
    font-size: 1.3rem;
}

.forgetpassword p {

    color: #C0C5A8;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

.forgetpassword {
    margin-top: 0.8rem;
    margin-left: 0.1rem;
}

.btn-row {
    position: relative;
    top: 1rem;
}

.btn {
    border: 0.15rem solid #3E593C !important;
    color: #3E593C;
    background-color: white;
    display: flex;
    justify-content: center;
    text-align: center;
}

.btn:hover {
    cursor: pointer;
}

#btn1 {
    width: 116%;
    margin-left: -0.8rem;

}

#btn2 {
    width: 116%;
    margin-left: 1.5rem;
    background-color: #3E593C;
    color: white;
}

img {
    /* width: 29rem;
     height: 38rem;
     position: relative;
     left: -2.5rem;*/
}

@media (min-width:1000px) {
    .card-container {
        position: relative;
        top: 5vh;
    }

    .panel {
        height: 35rem;
    }

    .left-side {
        height: 35rem;
        position: relative;
        left: -0.1rem;
    }

    .text {
        font-size: 2.5rem;
        position: relative;
        top: 7rem;
    }

    img {
        /* width: 22rem;
        height: 35rem;*/
    }

    input {
        width: 96%;
    }

    #btn1 {
        width: 135%;
    }

    #btn2 {
        width: 135%;
    }

}

@media(min-width: 0px) and (max-width: 768px) {
    .card-container {
        position: relative;
        top: 0vh;
    }

    .right-side {
        position: relative;
        top: 0rem;
        padding-left: 4rem;
    }
}

@media (min-width:1024px) and (max-width:1025px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 43rem;
    }

    .left-side {
        height: 43rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 10.2rem;
        padding-left: 2.7rem;
    }

    .text {
        font-size: 3rem;
        position: relative;
        top: 6.5rem;
        left: -1.3rem;
    }

    img {
        /*width: 21rem;
        height: 42rem;*/
    }

    input {
        width: 96%;
    }

    #btn1 {
        width: 135%;
    }

    #btn2 {
        width: 135%;
    }

    .login_form_box .left-side {
        height: 38rem !important;
    }

}

@media (min-width:1100px) {
    .card-container {
        position: relative;
        top: 6vh;
    }

    .panel {
        height: 38rem;
    }

    .left-side {
        height: 38rem;
        position: relative;
        left: -0.1rem;
    }

    .text {
        font-size: 2.8rem;
        position: relative;
        top: 9rem;
        left: -0rem;
    }

    img {
        /*width: 22rem;
        height: 38rem;
        position: relative;
        left: -1.5rem;*/
    }

    input {
        width: 93%;
    }

    #btn1 {
        width: 126%;
    }

    #btn2 {
        width: 126%;
    }
}

@media (min-width:1200px) {
    .card-container {
        position: relative;
        top: 6vh;
    }

    .panel {
        height: 38rem;
    }

    .left-side {
        height: 38rem;
        position: relative;
        left: -0.1rem;
    }

    .text {
        font-size: 3rem;
        position: relative;
        top: 7rem;
    }

    img {
        /* width: 25rem;
        height: 38rem;
        position: relative;
        left: -1.5rem;*/
    }

    input {
        width: 93%;
    }

    #btn1 {
        width: 126%;
    }

    #btn2 {
        width: 126%;
    }
}

@media (min-width:1250px) {
    .card-container {
        position: relative;
        top: 9vh;
    }

    .panel {
        height: 38rem;
        /* border-top-left-radius: 2rem !important;
        border-bottom-left-radius: 2rem !important; */
    }

    .left-side {
        border-top-left-radius: 2rem;
        border-bottom-left-radius: 2rem;
        height: 38rem;
        margin-top: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 8.6rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 3.4rem;
        position: relative;
        top: 5rem;
    }

    .log {
        font-size: 2.2rem;
        width: 85%;
    }

    input {
        margin-top: 3vh;
        width: 90%;
        border-radius: 0.3rem;
        border: 0.15rem solid #CDCECE;
        height: 3.2rem;
        padding-left: 1rem;
        font-size: 1.3rem;
    }

    .forgetpassword a {
        font-size: 1.3rem;
    }

    .forgetpassword {
        margin-top: 0.8rem;
        margin-left: 0.1rem;
    }

    .btn-row {
        position: relative;
        top: 1rem;
    }

    .btn {
        border: 0.15rem solid #3E593C;
    }

    #btn1 {
        width: 116%;
        margin-left: -0.8rem;
    }

    #btn2 {
        width: 116%;
        margin-left: 1.5rem;
    }

    img {
        /*width: 28rem;
          height: 38rem;
          position: relative;
          left: -2.5rem;*/
    }

    .text {
        font-weight: bolder;
        font-size: 3.4rem;
        color: #3E593C;
        position: relative;
        top: 4rem !important;
        left: 16px !important;
    }
}

@media (min-width:1300px) {
    .card-container {
        position: relative;
        top: 7vh;
    }

    .panel {
        height: 38rem;
    }

    .left-side {
        height: 43rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 10.5rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 3.6rem;
        position: relative;
        top: 7rem;
    }

    img {
        /* width: 28rem;
        height: 43rem;
        position: relative;
        left: -1.5rem;*/
    }

    input {
        width: 93%;
        height: 3.9rem;
        font-size: 1.5rem;
    }

    #btn1 {
        width: 120%;
    }

    #btn2 {
        width: 120%;
        position: relative;
        margin-left: 1.9rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .btn {
        height: 3.9rem;
    }

    .forgetpassword a {
        font-size: 1.5rem;
    }
}

@media (min-width:1400px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 46rem;
    }

    .left-side {
        height: 46rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 10.5rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 3.9rem;
        position: relative;
        top: 7.3rem;
    }

    img {
        /* width: 30rem;
        height: 46rem;
        position: relative;
        left: -1.5rem;*/
    }

    input {
        width: 90%;
        height: 3.9rem;
        font-size: 1.5rem;
    }

    #btn1 {
        width: 113%;
    }

    #btn2 {
        width: 113%;
        position: relative;
        margin-left: 1.8rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 1.6rem;
    }

    .btn {
        font-size: 1.5rem;
        height: 4rem;
    }
}

@media (min-width:1440px) and (max-width:1441px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 51rem;
    }

    .left-side {
        height: 51rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 11.5rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 4.3rem;
        position: relative;
        top: 8.6rem;
        left: -0.5rem;
    }

    img {
        /*width: 31rem;
        height: 51rem;
        position: relative;
        left: -1.5rem;*/
    }

    input {
        width: 90%;
        height: 4.1rem;
        font-size: 1.7rem;
    }

    #btn1 {
        width: 113%;
    }

    #btn2 {
        width: 113%;
        position: relative;
        margin-left: 1.8rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 1.8rem;
    }

    .btn {
        font-size: 1.7rem;
        height: 4.1rem;
    }

    .log {
        font-size: 3rem;
    }
}

@media (min-width:1500px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 51rem;
    }

    .left-side {
        height: 51rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 12rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 4.1rem;
        position: relative;
        top: 8.5rem;
    }
/* 
    img {
        width: 33rem;
        height: 51rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 4.1rem;
        font-size: 1.7rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.2rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 1.8rem;
    }

    .btn {
        font-size: 1.7rem;
        height: 4rem;
    }

    .log {
        font-size: 2.6rem;
        width: 85%;
    }
}

@media (min-width:1600px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

   
    

    .left-side {
        height: 55rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 13rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 4.4rem;
        position: relative;
        top: 9.8rem;
    }

    /* img {
        width: 35rem;
        height: 55rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 4.4rem;
        font-size: 1.9rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.2rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 1.8rem;
    }

    .btn {
        font-size: 1.5rem;
        height: 4.4rem;
    }

    .log {
        font-size: 2.7rem;
        width: 85%;
    }
}

@media (min-width:1700px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 58rem;
    }

    .left-side {
        height: 58rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 14rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 4.6rem;
        position: relative;
        top: 10.9rem;
    }

    /* img {
        width: 37rem;
        height: 58rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 4.6rem;
        font-size: 2.1rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.2rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 2rem;
    }

    .btn {
        font-size: 1.7rem;
        height: 5rem;
        border: 0.19rem solid #3E593C;
    }

    .log {
        font-size: 2.9rem;
        width: 85%;
    }
}

@media (min-width:1800px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 61rem;
    }

    .left-side {
        height: 61rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 14rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 4.8rem;
        position: relative;
        top: 11.6rem;
    }

    /* img {
        width: 39rem;
        height: 61rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 5.2rem;
        font-size: 2.1rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.3rem;
    }

    .btn-row {
        position: relative;
        top: 1.5rem;
    }

    .forgetpassword a {
        font-size: 2.2rem;
    }

    .btn {
        font-size: 2.3rem;
        height: 5.3rem;
        border: 0.2rem solid #3E593C;
    }

    .log {
        font-size: 3.1rem;
        width: 85%;
    }
}

@media (min-width:1900px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 64rem;
    }

    .left-side {
        height: 64rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 15rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 5.2rem;
        position: relative;
        top: 10rem;
    }

    /* img {
        width: 41rem;
        height: 64rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 5.5rem;
        font-size: 2.3rem;
        padding-left: 1.5rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.4rem;
    }

    .btn-row {
        position: relative;
        top: 1.9rem;
    }

    .forgetpassword a {
        font-size: 2.4rem;
        margin-top: 2rem;
    }

    .btn {
        font-size: 2.5rem;
        height: 5.5rem;
    }

    .log {
        font-size: 3.1rem;
        width: 85%;
    }
}

@media (min-width:1920px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 68rem;
    }

    .left-side {
        height: 68rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 16.9rem;
        padding-left: 4rem;
    }

    .text {
        font-size: 5.5rem;
        position: relative;
        top: 11rem;
    }
/* 
    img {
        width: 42.8rem;
        height: 68rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 5.7rem;
        font-size: 2.5rem;
        padding-left: 1.5rem;
    }

    #btn1 {
        width: 110%;
    }

    #btn2 {
        width: 110%;
        position: relative;
        margin-left: 2.4rem;
    }

    .btn-row {
        position: relative;
        top: 1.9rem;
    }

    .forgetpassword a {
        font-size: 2.4rem;
        margin-top: 3rem;
    }

    .btn {
        font-size: 2.7rem;
        height: 5.7rem;
    }

    .log {
        font-size: 3.4rem;
        width: 85%;
    }
}

@media (min-width:2000px) {
    .card-container {
        position: relative;
        top: 8vh;
    }

    .panel {
        height: 105rem;
    }

    .left-side {
        height: 105rem;
        position: relative;
        left: -0.1rem;
    }

    .right-side {
        position: relative;
        top: 26rem;
        padding-left: 7rem;
    }

    .text {
        font-size: 8rem;
        position: relative;
        top: 19rem;
        left: -1rem;
    }

    /* img {
        width: 56rem;
        height: 100rem;
        position: relative;
        left: -1.5rem;
    } */

    input {
        width: 90%;
        height: 8.5rem;
        font-size: 3.6rem;
        padding-left: 1.5rem;
    }

    #btn1 {
        width: 105%;
    }

    #btn2 {
        width: 105%;
        position: relative;
        margin-left: 3.4rem;
    }

    .btn-row {
        position: relative;
        top: 2.3rem;
        left: 1rem;
    }

    .forgetpassword a {
        font-size: 3.5rem;
    }

    .forgetpassword {
        margin-top: 2rem;
    }

    .btn {
        font-size: 3.8rem;
        height: 8.5rem;
        border: 0.25rem solid #3E593C;
        border-radius: 1rem;
    }

    .log {
        font-size: 4.8rem;
        width: 85%;
    }
}





@media only screen and (min-width:320px) and (max-width:600px) {
    .login_form_box .panel {
        border: 0px solid transparent !important;
    }

    .login_form_box .left-side {
        height: 23rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
        margin-left: auto !important;
    }

    /* .login_form_box .sign_up_img {
        height: 22rem !important;
    } */

    

    .login_form_box .right-side {
        padding-left: 0px !important;
        margin-top: 16px !important;
    }

    .login_form_box #loginForm input {
       
        width: 100% !important;
    }

    .mast_head {
        min-width: 100% !important;
        max-width: 100% !important;
    }

    .text {
        font-weight: bolder;
        font-size: 3rem !important;
        color: #3E593C;
        position: relative;
        top: 0rem !important;
        left: -81px !important;
    }

    .left-side {
        margin-top: -2.1rem;
    }

    .left-side {
        margin-top: -2.1rem;
    }

    .right-side {
        left: 21px !important;
    }

    .row {
        margin: 0px !important;
        display: flex;
        flex-wrap: nowrap !important;
        align-items: center;
    }

    @media only screen and (min-width:601px) and (max-width:1100px) {
        .mast_head {
            min-width: 100% !important;
            max-width: 100% !important;
        }

        .login_form_box {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }

        .loginpage_left_container .loginpage_left_container_img {
            flex: 0 0 100% !important;
            max-width: 100% !important;
            width: 100% !important;
            text-align: center;
        }

        .loginpage_left_container .loginpage_left_container_img img {
            height: unset !important;
            width: 70% !important;
        }

        .loginpage_left_container .loginpage_left_container_des {
            flex: 0 0 100% !important;
            max-width: 100% !important;
            width: 100% !important;
            text-align: center;
        }

      

        .login_form_box .panel {
            display: flex;
            align-items: center;
        }
    }

    @media only screen and (min-width:800px) and (max-width:830px) {
        .login_form_box .panel {
            display: block !important;
            align-items: unset !important;
            margin-top: 16px;
        }

        .login_form_box {
            top: 0px !important;
        }

        .login_form_box .right-side {
            top: 5.6rem !important;
        }

        .left-side {
            background-color: #D9DCCB;
            border-top-left-radius: 2rem;
            border-bottom-left-radius: 2rem;
            height: 38rem;
            margin-top: -0.1rem !important;
            margin-left: 3px !important;
        }

        .login_form_box .left-side {
            height: 38rem !important;
            border-radius: 2rem 0rem 0rem 2rem !important;
        }


    }

    @media only screen and (min-width:1000px) and (max-width:1030px) {
        .login_form_box .panel {
            display: block !important;
            align-items: unset !important;
            margin-top: 16px;
        }

        .login_form_box {
            top: 0px !important;
        }

        .login_form_box .right-side {
            top: 5.6rem !important;
        }

        .loginpage_left_container .loginpage_left_container_img img {
            height: unset !important;
            width: 60% !important;
        }
    }

    .login_form_box .panel {
        margin-bottom: 40px !important;
    }

    .login_form_box .temp::before {
        display: none !important;
    }

    .login_form_box {
        top: 3px !important;
    }

}

@media only screen and (min-width:410px) {
    .login_form_box .right-side {
        padding-left: 0px !important;
    }

    .right-side {
        padding: 0;
        left: 25px !important;
    }

    .text {
        line-height: 41px;
        font-weight: bolder;
        font-size: 3.4rem;
        color: #3E593C;
        position: relative;
        top: -2rem !important;
        left: -87px !important;
    }

    .login_form_box .left-side {
        height: 24rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }

    .left-side {
        background-color: #D9DCCB;
        border-top-left-radius: 2rem;
        border-bottom-left-radius: 2rem;
        height: 38rem;
        margin-top: -4.1rem !important;
        margin-left: 6px !important;
    }

    /* .login_form_box .sign_up_img {
        height: 24rem !important;
        width: 62% !important;
    } */


}
@media (min-width:576px){
    .text {
        line-height: 41px;
        font-weight: bolder;
        font-size: 3.4rem;
        color: #3E593C;
        position: relative;
        top: -23rem !important;
        left: 235px !important;
    }
}

@media (min-width:820px) {
    .left-side {
        background-color: #D9DCCB;
        border-top-left-radius: 2rem;
        border-bottom-left-radius: 2rem;
        height: 38rem;
        margin-top: -0.1rem !important;
        margin-left: 6px !important;
    }

    .login_form_box .left-side {
        height: 38rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }

    .card-container {
        position: relative;
        top: 1vh !important;
    }

    .right-side {
        position: relative;
        top: 5.6rem;
    }

    /* .login_form_box .sign_up_img {
        height: 38rem !important;
    } */

    .text {
        font-weight: bolder;
        font-size: 3.4rem;
        color: #3E593C;
        position: relative;
        top: 0rem !important;
        left: 16px !important;
    }

}

@media (min-width:760px) {
    .sign_up_img {
        width: 100%;
        height: 38rem;
    }
    .login_form_box .left-side {
        height: 38rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }

    .left-side {
        background-color: #D9DCCB;
        border-top-left-radius: 2rem;
        border-bottom-left-radius: 2rem;
        height: 38rem;
        margin-top: -0.1rem !important;
        margin-left: -6px !important;

    }

    .card-container {
        position: relative;
        top: 0vh !important;       
    }

    .right-side {
        padding: 0;
        left: 28px !important;
        top: 5rem !important
    }

    /* .login_form_box .sign_up_img {
        height: 33rem !important;
        width: 100% !important;
    } */

    .text {
        font-weight: bolder;
        font-size: 3.4rem;
        color: #3E593C;
        position: relative;
        top: 5rem !important;
        left: 6px !important;
    }

}

@media (min-width:1024px) and (max-width:1030px) {
    .login_form_box .left-side {
        height: 43rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }

}
@media (max-width:576px){
    .panel{
        border: 1px solid #ffffff !important;
        -webkit-box-shadow:none !important;
        box-shadow: none !important;
    }
    .my_40{
        margin: 25px 0px !important;
    }
    .text {
        
        top: 0rem !important;
      
    }
    .login_form_box {
       
        margin-left: 0px !important;
    }
    .login_form_box .right-side {
        margin-left: -24px !important;
    }
    
    /* .login_form_box .sign_up_img {
        height: 23rem !important;
        width: 60% !important;
    } */
    .login_form_box .left-side {
        height: 24rem !important;
        border-radius: 2rem 2rem 2rem 2rem !important;
    }
    .right-sides {
        margin: 12px 1px !important;
    }
}

@media only screen and (min-width:1400px) and (max-width:1998px){
    .panel {
        height: 38rem;
    }
}
@media only screen and (min-width:1700px) and (max-width:1799px){
    #loginForm .btn-row{
        position: unset;
    }
}
@media only screen and (min-width:1800px) and (max-width:1999px){
    #loginForm .btn-row .btn{
        font-size: 18px;
    }
    #loginForm .btn-row {
        top: -1.1rem !important;
    }
    .login_form_box .left-side {
        height: 43rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }
    .panel {
        height: 43rem !important;
    }
}

.right-sides{
    margin: 8px 1px;
}

/* 26/04/2023 changes by karthick and Raja */
.right-sides .mb_firstname, .right-sides .input-div {
    position: relative;
}

.desktop-view-text-row.text {
    top: 0 !important;
    left: 0 !important;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.loginpage_left_container_img {
    padding-right: 15px;
    display: flex;
    align-items: center;
}
.sign_up_img {
    width: 100%;
    height: auto;
    /* height: 35rem; */
}

.right-sides .input-row input,
.right-sides .form-control, .right-sides .input-div input {
    height: 40px;
}

.right-sides .span1, .right-sides .span2 {
    position: absolute;
    background: #c7222a;
    color: #FFFFFF !important;
    padding: 0px 5px;
    border-radius: 5px;
    bottom: -18px;
    right: 0;
    z-index: 1;
}

.right-sides .span1:before, .right-sides .span2:before {
    content: "";
    position: absolute;
    width: 0;
    border: 8px solid transparent;
    border-top: 0;
    border-bottom: 8px solid #c7222a;
    bottom: 17px;
}

.right-sides .mb_firstname, .right-sides .input-div {
    position: relative;
}

.right-sides .span1:empty, .right-sides .span2:empty {
    display: none;
}


@media only screen and (min-width: 414px) and (max-width: 896px) and (orientation: landscape) {
    img.avatar {
      width: 100%;
      height: auto;
    }
    .temp {
        width: auto !important;
        margin-top: 1.95rem !important;
        margin-left: 0 !important;
        margin-right: 1rem !important;
    }
}
@media only screen and (min-width: 414px) and (max-width: 575px) and (orientation: landscape)
{
.temp {
    margin-right: 0 !important;
}
}

@media (max-width:767px) {
  
    .loginpage_left_container_img {
        padding-right: 10px;       
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media (max-width: 576px) {
.login_form_box {
    margin-right: 0;
    margin-left: 0;
}
.login_form_box {
    margin-right: 0;
    margin-left: 0;
}

.check-box-text-desktop {
    padding-bottom:10px;
}

.login_form_box .left-side {
    margin-left: 0;
}
}

@media (max-width: 405px) {
    .login_form_box {
        margin-right: -15px;
        margin-left: 15px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
.right-sides .span1, .right-sides .span2 {
    font-size: 11px;
}

.right-sides .span1:before, .right-sides .span2:before {
    bottom: 15px;
}
}

@media (min-width: 0px) and (max-width: 768px) {
    .check-box-text-desktop {
        left: auto;
        height: auto;
    }
    .tc-align{
        align-items: start;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    
.right-sides {
    margin: 0px 0px;
    
}

.left-side {
    background-color: #D9DCCB;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    height: 38rem;
    margin-top: 0 !important;
    margin-left: 0 !important;
}
}

@media only screen and (min-width: 601px) and (max-width: 1100px) {
    .login_form_box {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    }
    @media only screen and (min-width: 410px) {
    .login_form_box .panel.panel-default {
        height: auto;
    }
        .login_form_box .left-side {
        height: 32rem !important;
        border-radius: 2rem 0rem 0rem 2rem !important;
    }
    }

   
@media only screen and (min-width: 320px) and (max-width: 600px) { 
    .card-container-row.row {
        flex-wrap:wrap !important;
    }
    .panel.panel-default.row {
        flex-wrap: wrap !important;
    }
    .login_form_box .left-side {
        border-radius: 2rem !important;
    }
    .login_form_box .panel.panel-default {
        height: auto;
    }
}


#loginForm .input-div {
    margin: 15px 0px;
}
